#English strings go here
sv:
  plugin_openproject_calendar:
    name: "OpenProject Calendar"
    description: "Provides calendar views."
  label_calendar: "Kalender"
  label_calendar_plural: "Kalendrar"
  label_new_calendar: "Ny kalender"
  permission_view_calendar: "Visa kalender"
  permission_manage_calendars: "Hantera kalendrar"
  permission_share_calendars: "Subscribe to iCalendars"
  project_module_calendar_view: "Kalendrar"
